Subject: Ticket Assigned - escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 23:49:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation late delivery JMGC                    Hi, we missed you! We were unable to deliver your order 9594695587 on 2022-11-10 23:52:18, reason: Customer no response. We'll make another delivery attempt soon. Click to give feedback http://m.shk.do/62Yd34Uk Stay Happy!           03:20 AM, 11th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            03:20 AM, 11th Nov                   MAX UAE whatsapp bot                    Hello JMGC , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:20 AM, 11th Nov                     JMGC                    1           03:21 AM, 11th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           03:21 AM, 11th Nov                     JMGC                    9594695587           03:21 AM, 11th Nov                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111022001419    You can also easily track your order from My Account > Order History.             03:21 AM, 11th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:21 AM, 11th Nov                     JMGC                    2           03:21 AM, 11th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:21 AM, 11th Nov                     JMGC                    1           03:21 AM, 11th Nov                   MAX UAE whatsapp bot                   Please enter your email address           03:21 AM, 11th Nov                     JMGC                    [email-masked]           03:21 AM, 11th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:21 AM, 11th Nov                   Mohammed                    Hi, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:23 AM, 11th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:23 AM, 11th Nov                     JMGC                    9594695587           03:23 AM, 11th Nov                     JMGC                    Hi, we missed you! We were unable to deliver your order 9594695587 on 2022-11-10 23:52:18, reason: Customer no response. We'll make another delivery attempt soon. Click to give feedback http://m.shk.do/62Yd34Uk Stay Happy!           03:23 AM, 11th Nov                     JMGC                    Hi. I receive this message last night regarding my order. It says "customer no response"           03:24 AM, 11th Nov                     JMGC                    No one from max's delivery team contacted me           03:25 AM, 11th Nov                     JMGC                    I've been waiting for my order to come since yesterday as the app says it should be delivered yesterday           03:25 AM, 11th Nov                   Mohammed                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is 971547675565  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           03:25 AM, 11th Nov                     JMGC                    I was expecting the items yesterday as I have a flight out of country today.           03:27 AM, 11th Nov                     JMGC                    The time of their message was at 23:52, almost midnight already           03:27 AM, 11th Nov                   Mohammed                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           03:28 AM, 11th Nov                     JMGC                    Yeah you said that already           03:29 AM, 11th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:29 AM, 11th Nov                   Mohammed                   We will try to deliver the order ASAP.           03:30 AM, 11th Nov                   Mohammed                   Is there anything else may I assist you?           03:30 AM, 11th Nov                     JMGC                    Same bad customer service           03:30 AM, 11th Nov                   Mohammed                   We can not do anything tell we raise the issue to concerns team that to deliver the order again.           03:33 AM, 11th Nov                   Mohammed                   Is there anything else may I assist you?           03:34 AM, 11th Nov                     JMGC                    Yeah thats what I thought, straight from you, You can't do anything!           03:34 AM, 11th Nov                     JMGC                    Splash and centrepoint delivered my order from them on time. I should have known better and not order from max, liar delivery team and bad customer service           03:36 AM, 11th Nov                   Mohammed                   As we check our courier team tried to deliver the order but there was no response from your side.           03:38 AM, 11th Nov                     JMGC                    How can I respond if no one contacted me           03:38 AM, 11th Nov                     JMGC                    Can you respond without a message or a call?           03:39 AM, 11th Nov                   Mohammed                   We will check with courier team regarding late delivery where you confirm that you did not receive any call           03:39 AM, 11th Nov                     JMGC                    I did not receive any call nor a message           03:39 AM, 11th Nov                   Mohammed                   That is why we have to raise the issue to the concerns team to check and deliver the order soon.           03:40 AM, 11th Nov                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           03:40 AM, 11th Nov                     JMGC                    Can you atleast give me the contact number of the delivery team assigned so I can contact them myself           03:41 AM, 11th Nov                   Mohammed                   We are sorry we do not have this kind of information.           03:42 AM, 11th Nov                     JMGC                    So how can you rause my concern to them if you dont have their contact information           03:42 AM, 11th Nov                   Mohammed                   After closing the chat the issue will be raise automatically to concern team.           03:44 AM, 11th Nov                   Mohammed                   Is there anything else may I assist you?           03:46 AM, 11th Nov                     JMGC                    Nothing else you can do as you've said, you can't do anything mohammed. Thanks but no thanks!           03:48 AM, 11th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:48 AM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5243575